@media (max-width:900px){
  .tp3hl49qd14e8 .euknu33{align-items:flex-start;flex-direction:column;padding:14px 0}
  .rrkp9t4v{justify-content:flex-start}
  .tsixuvejwo,.xgzxpgiwuzn4as,.v82ibfc,.k356aeimpbc,.coglge8xp7gv{grid-template-columns:1fr!important}
  .iwiojirm3okvd{display:block!important;transform:none!important}
  .wtc1a0yvchp0mv2 .v82ibfc{grid-template-columns:1fr}
  .xgdqyc3m7 h2{font-size:34px}
}
@media (max-width:560px){
  .euknu33{width:min(100% - 24px,1180px)}
  .tsixuvejwo{padding:18px}
  .axlgtjvd07vj{padding:6px 7px;font-size:13px}
  .z5z4xgx6,.iwiojirm3okvd,.ahffiy0eqp9km,.srk82x16pw,.r3owo7bhudefx,.s2knvc2dw4x8y7c{padding:16px}
}
